﻿@charset "utf-8";


div.pochi {
	margin-top: 2px;
	font-size: 12px;
}

div.pochi a {
	margin: 3px 0px;
	padding: 5px 5px;
	display: block;
	width: 286px;
	
	color: #ffff66;
	background-color: #003300;
	
	border: 2px outset #ffff66;
	border-top: 2px solid #ffff99;
	border-left: 2px solid #ffff99;
	border-radius: 5px;
	
	font-size: 100%;
	line-height: 130%;
	text-decoration: none;
	font-weight: bold;
	cursor: pointer;
}

div.pochi a:visited {
	color: #333333;
	text-decoration: none;
}


div.pochi button:hover, div.pochi a:hover {
	color: #ff9999;
	background-color: #003300;
	
	border: 2px outset #cc6666;
	border-top: 2px solid #ff9999;
	border-left: 2px solid #ff9999;
}


div.pochi div.voted {
	margin: 3px 0px;
	display: block;
	width: 286px;
	
	color: #99ff99;
	background-color: #003300;
	
	font-size: 100%;
	line-height: 130%;
	text-decoration: none;
	font-weight: bold;
}



div.pochi_voted {
	margin: 3px 0px;
	padding: 5px 5px;
	width: 286px;
	
	color: #99ff99;
	background-color: #003300;
	
	font-size: 100%;
	line-height: 130%;
	text-decoration: none;
	font-weight: bold;
}
